# $reguser.exactMatch

Returns an entry in the registered user database

Syntax

    $reguser.exactMatch(<user_mask>)

Description
Returns the name of the registered user database entry that has <user_mask> in its registration mask list. The <user_mask> has the common wild irc mask format and can contain wildcards.
See also
Registered users database interface, Registered users database, [cmd]reguser.add[cmd], reguser.remove, reguser.addmask, $reguser.list, $reguser.match

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004